groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Russel Winder <rus...@winder.org.uk>
Subject Re: Groovy build fail
Date Sat, 24 Sep 2016 15:11:28 GMT
On Sat, 2016-09-24 at 14:38 +0200, Jochen Theodorou wrote:
> On 24.09.2016 12:59, Russel Winder wrote:
> [...]
> > 
> > > 
> > > But to be sure... what JDK9 version are you using?
> > 
> > The build hasn't worked for me for a while, but I was "elsewhere"
> > in
> > the FOSS-verse. 135 and now 137 both fail.
> 
> try 134, should also get rid of the add-mods error

I have to admit I'll stick to keeping the JDK9 up to date and waiting
for Groovy to catch up. Given that JDK9 is on a weekly update, if
Groovy is to say it is JDK9 compliant it needs to change as JDK9
changes, even if the changes are really annoying. This is only going to
become an issue for me when I get back to getting GPars in order for
JDK8 and JDK9 in a few weeks time, so it is not a big deal just yet.

-- 
Russel.
=============================================================================
Dr Russel Winder      t: +44 20 7585 2200   voip: sip:russel.winder@ekiga.net
41 Buckmaster Road    m: +44 7770 465 077   xmpp: russel@winder.org.uk
London SW11 1EN, UK   w: www.russel.org.uk  skype: russel_winder
Mime
View raw message